object frmHistory: TfrmHistory
  Left = 282
  Top = 44
  Width = 921
  Height = 657
  Caption = 'Collection of Revenue and Taxes System --- History'
  Color = clGray
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poDesktopCenter
  OnActivate = FormActivate
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object GroupBox1: TGroupBox
    Left = 0
    Top = 64
    Width = 905
    Height = 553
    Caption = 'Search'
    Color = clSkyBlue
    Font.Charset = ANSI_CHARSET
    Font.Color = clMaroon
    Font.Height = -19
    Font.Name = 'Century Schoolbook'
    Font.Style = [fsBold]
    ParentColor = False
    ParentFont = False
    TabOrder = 0
    object cmbSearch: TComboBox
      Left = 8
      Top = 28
      Width = 209
      Height = 31
      Font.Charset = ANSI_CHARSET
      Font.Color = clMaroon
      Font.Height = -19
      Font.Name = 'Century Schoolbook'
      Font.Style = [fsBold]
      ItemHeight = 23
      ParentFont = False
      TabOrder = 0
      OnClick = cmbSearchClick
      Items.Strings = (
        'Tax Payer'
        'Particulars'
        'Tracking No.'
        'Date'
        '')
    end
    object txtSearch: TEdit
      Left = 232
      Top = 28
      Width = 497
      Height = 31
      Font.Charset = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -19
      Font.Name = 'Century Schoolbook'
      Font.Style = [fsBold]
      ParentFont = False
      TabOrder = 2
      OnChange = txtSearchChange
      OnKeyPress = txtSearchKeyPress
    end
    object lvSearch: TListView
      Left = 8
      Top = 72
      Width = 889
      Height = 473
      Columns = <
        item
          Caption = 'No.'
          Width = 0
        end
        item
          Caption = 'Asset Value'
          Width = 100
        end
        item
          Caption = 'Tracking No.'
          Width = 200
        end
        item
          Caption = 'Date Issued'
          Width = 150
        end
        item
          Caption = 'Particulars'
          Width = 150
        end
        item
          Caption = 'Tax Payer'
          Width = 150
        end
        item
          Caption = 'Issued by'
          Width = 100
        end>
      Font.Charset = ANSI_CHARSET
      Font.Color = clWindowText
      Font.Height = -15
      Font.Name = 'Century Schoolbook'
      Font.Style = [fsBold]
      GridLines = True
      MultiSelect = True
      RowSelect = True
      ParentFont = False
      TabOrder = 3
      ViewStyle = vsReport
      OnDblClick = lvSearchDblClick
    end
    object btnClear: TBitBtn
      Left = 744
      Top = 20
      Width = 150
      Height = 40
      Cursor = crHandPoint
      Caption = '&View All'
      Font.Charset = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -24
      Font.Name = 'Century Schoolbook'
      Font.Style = [fsBold]
      ParentFont = False
      TabOrder = 1
      OnClick = btnClearClick
      Glyph.Data = {
        6E0C0000424D6E0C00000000000036000000280000001E000000220000000100
        180000000000380C0000C40E0000C40E00000000000000000000FFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFDFFFDFCFFFDFEFFFDFFFEFDFEFDFEFCFFFDFDFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFDFCFEFCFCFDFBFDFFFBFBFBFCFCFAFBF9FFFDFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFDFDFFFCFCFD
        FEF9FCFFFEFAFFFFF7FFFEFAFDFAFCFBFBFDFFFEFEFEFEFEFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFAFBFCFFFFFDF9
        FAF99DA9F09BA6E2FFFFFDFDFDFEFAFBFAFEFDFEFFFEFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFF0000FFFFFFFFFFFFFFFFFFFDFDFDFAFAF9FFFFFBFFFFF590A2EF002C
        F8070FCAAA9FC4FFFFFFFEFDFDFDFBFBFFFEFEFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        0000FFFFFFFDFFFDFCFDFCFCFCFEFFFFFDFFFFF68295ED0037F01C5AFF0036E6
        05009C94A1E1FFFFFFFEFEFFFCFEFDFEFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
        FFFCFEFFF8F9F8FFFFFAFFFFF98394EC0338F31E55FC104CFC81A5FB8E89C700
        00AF6F82DEFFFFFCFFFFFFFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFCFDFF
        FFFFFAFFFFF38E9BEC0637F31D59FA144BF792ACEAD7E0F4496EE37583C8000C
        C75065D0FCFDFAFFFFFFFDFFFEFCFFFDFEFDFDFFFEFEFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FAFBFEFFFFF8FFFFFF93
        A4EB0027EC2C64FE235AF5A6B1EACFDBEA376BFF0032E9485BB68E9CD9011DC6
        3E48CCEDEEF8FFFFFFFBFEFBFBFAFBFEFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FDFCFFFFFFF3B5BAEA000DF03965
        FF2A5CF8B3BFEAC8D4EA3365FB4E72FF385CF90011BF3443AE93A9D91C26C234
        35C3E5E8F6FFFFFFFAFBF7FCFDFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFCA9A6DD0000F74284F93C6FF4C0C9EA
        BFC9E93062FE6079FF3C5FF21B52F12E6CFF0217D12124B988A1DD2B33C52C2A
        BAE0E0F2FFFFFFFCFFFAFBFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFF0000FFFFFA0000E73F75FF5E81F9B5BBEFB0C1EF4270FA61
        84F33F69F41850F2236DFA3475FF3276FF062CD91A26BA859DD33138C70B10BF
        CFD3EEFFFFFFF8F9F8FAFAF9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFF0000FFFFF90013EF2F62FCC9D4EDA8B9EE547CF96384FD3E69F41955
        F02A6CFA2F74F83073F9367CFD397CFF0D33E70E1DC87689D53751C90007BDC8
        CAEFFFFFFFFCFCFBFDFDFEFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        0000FFFFF8596FF0798EE8BECEF3577BFB698EF93965F41F56F52E6FFB3175FB
        3576F3337AF9387DF83885FC3D84FF164AED0014CC5E78D66577CE0000B8BDC1
        F1FFFFFFFEFEFDFCFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
        FDFFFFED5D7AEA517DFB7094FD3C63F21F5AF43573FC3D7BFB387BFA3E7EF838
        84F93E87F73E88F9408CFB4791FF2D64F70006CF6F76D36283D70005BDA3A4E4
        FFFFFFFFFFFFFCFCFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFAFFFFF9
        355AF5557CFB3F6FF01E5BF63879F9407FF83E82F73D83FB458BF9468DFC4890
        FB4890FA488FFB4691F94A92FD397EFF0006E04D5DDC6887D91629BF737CD8FB
        F8FCFFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFFFFFF0000FFFFFDFFFFFE8DA5EA00
        0EF6306DFC4881F84280F74284F84689F9468CFB4C95F84E95FB4E96FC4D96FB
        4D95FA4B92FA498FFA4E8FFD4785FF052DEA1A40D95176D74853CB6061D4EFEE
        FCFFFFFFFEFEFFFFFFFFFFFFFFFFFFFF0000FFFEFEFFFFFFFCF9F35478EB1054
        F13173FA4F8DFD5090FB5191FB5196FA549CF858A0FB589FFC579EFC569CF853
        99FB5096F94F93F55191FC4C8AFF174EF60537E53962EB5465C8815A67F5E7CF
        FFFFFFFBFFFDFFFAFDFBFFFF0000FFFFFFFFFFFFFFFFF8FFFFF2BBCBF45083F2
        2B74FA4F95FD60A2FD5A9EFC5CA0FA60AAFA5FA6FB5EA5F85DA3F95BA0F9579B
        F75693F95493F95A97FC4F86FE2D65F7003CF62A60FF8E6D5E9C5B1EEBE7E4FF
        FFFFFFF8FFF7FEFF0000FFFFFFFDFDFDFCFBFCFFFFFEFFFFFAF9F6F499B4F234
        7FF34492FE6BADFE67AAF964AEFC64ADFB63AAF862A7FA61A4FA5D9EFB5E99FC
        5E9AF75A9BF95A93FC5388FA3470FF0048FF66586FC67F30905837E6DCDCFFFF
        FFF9FDFF0000FFFFFFFFFDFFFFFEFFFDFEFDFCF9FBFFFEFEFFFFF9E7EBF465A2
        ED2D86F872B7FF75B7FD6BAFF968ADF969ABF966A7FA64A3FD67A1FC6AA1FC63
        A6F759A2FA6999FB3F83FE096CFF856F77CE6800B68E449B7F6BFFFFFFFFFFFF
        0000FFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFCFCFFFEFDFFFFFEFFFFFBCBDCF0
        328CF45CABFC76B7FB72B3FB6EADFC6FA9FB6EA9FA71A9FB75ACFC7EB5F474AE
        FB3EA1FF4983FFB07C3AE59600E2AA29A85D00B59C46FFFFFFFBFFFF0000FFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFCFFFFFAF1F7F48D
        BEEE579FF66AABFD75B0FC76ACF876ABF877AEFB82B9FE68C0FF71B4F6AE965E
        F59900EF9E00C38A00BD8212F4B339AB4900C0A77CFFFFFF0000FFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFBFCFAF9F9FAFFFFFFFFFFF8D3E4
        F273AAF45A9CF772A7F978AEFD72B4FF7DBEFFA4B699F2A90DF9B000D8AB00CD
        9A01CC8E00C28100C48D13CF8400A96400FFFFFF0000FFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFCFCFDFDFDFEFFFFFDFFFFFDF4F6F3
        A6C2F6609CFF68A0EDA5AEA6E3B520FCB400E2C000D8B201D3A600D19B00C98E
        00C79200CA8B00B75B00AA4A00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFCFCFEFEFAFFFFFFCE
        E3FFB29470DB8400E4A300D6B600D5B102D7AA02D4A300D09A00CB8B00C37A00
        B66514B97845D7C2BBFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFCFBFDFBFDFEFEFFFFFFF9F5
        EFD3B68FBE8B22CA8F00D4A300D2A400CB9000C48200C27B23BF8560E0D1D3FF
        FFFFFFFFFFFFFCFC0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFEFEFDFDFDFAFDF9FEFFFDFDFFFF
        EADEE5D3AF6FC38005C17B00C08C31D2A981E2D5D7FBFDFFFFFFFFF8FFFBFEFF
        FDFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFFFDFDFEFDFCFBFCFBFBFCFDFEFFFFFFF9
        FFFFD7C49FD6B590EBE1DAFCFCFFFFFFFFFDFEFEFBFCFDFBFDFBFEFFFEFFFFFF
        0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFEFDFDFDFEFEFDFCFDFEFCFEFAFE
        FFFBFFFFFDFFFFFBFFFFFEFEFEFCFCFCFDFDFEFFFFFCFFFFFDFFFFFF0000FFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFCFFFAFAFBF8FEF7F9FFFC
        F9FFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFDFFFBFEFDFDFFFBFEFFFEFEFFFFFC
        FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000}
      Spacing = 5
    end
    object dtpSearchDate: TDateTimePicker
      Left = 232
      Top = 28
      Width = 497
      Height = 31
      Date = 41297.058008055560000000
      Time = 41297.058008055560000000
      TabOrder = 4
      Visible = False
      OnChange = dtpSearchDateChange
    end
  end
  object Panel1: TPanel
    Left = 0
    Top = 0
    Width = 905
    Height = 65
    Caption = 'Tax Payers and Collections Record'
    Color = clSkyBlue
    Font.Charset = ANSI_CHARSET
    Font.Color = clMaroon
    Font.Height = -37
    Font.Name = 'Century Schoolbook'
    Font.Style = [fsBold]
    ParentFont = False
    TabOrder = 1
  end
  object Timer1: TTimer
    OnTimer = Timer1Timer
    Left = 904
    Top = 616
  end
end
